### Function

# Gdk.content_serialize_finish

#### Declaration [src]

    gboolean
    gdk_content_serialize_finish (
      GAsyncResult* result,
      GError** error
    )

#### Description [src]

Finishes a content serialization operation.

#### Parameters

`result` | `GAsyncResult*`
| the `GAsyncResult`
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if the operation was successful, `FALSE` if an error occurred. In this case, `error` is set